Hi guys, does anyone know if there is other way to install the Substance plugin , i get this message "You cannot install this plugin as it is already installed to all compatible engines" but when I go to the plugin manager its not there.
Any help would be appreciated!
Thank you